
:root {
    --color-mode: #FFFFFF;
    --color-primary-main: #03ACF2;
    --color-primary-light: #B3E5FC;
    --color-primary-dark:  #00579B;
    --color-secondary-main: #4CAF50;
    --color-secondary-light: #C8E6C9;
    --color-secondary-dark: #357A38;
    --paper-light: #ffffff;
    --paper-dark: #424242;
    --default-light: #FAFAFA; 
    --default-dark: #303030;
    --text-primary: rgba(0, 0, 0, 0.87);
    --text-secondary: rgba(0, 0, 0, 0.54);
    --text-disabled: rgba(0, 0, 0, 0.38);
    --text-field: rgba(0, 0, 0, 0.42);
    --text-hover-color : #0D47A1;
    --icon-color: #000000;
    --section-title-color:  rgba(0, 0, 0, 0.87);
    --color-detail:rgba(0, 0, 0, 0.27);
    --color-arrow:#00579B;
    --color-areas-links:rgba(0, 0, 0, 0.54);
    --color-areas-border:rgba(0, 0, 0, 0.12);
    --color-nav-heading:#03ACF2;
    --logo-name: #b2b2b2;
    }
.light-mode {
    --color-mode: #FFFFFF;
    --color-primary-main: #03ACF2;
    --color-primary-light: #B3E5FC;
    --color-primary-dark:  #00579B;
    --color-secondary-main: #4CAF50;
    --color-secondary-light: #C8E6C9;
    --color-secondary-dark: #357A38;
    --paper-light: #ffffff;
    // --paper-dark: #424242;
    --default-light: #FAFAFA; 
    --default-dark: #303030;
    --text-primary: rgba(0, 0, 0, 0.87);
    --text-secondary: rgba(0, 0, 0, 0.54);
    --text-disabled: rgba(0, 0, 0, 0.38);
    --text-field: rgba(0, 0, 0, 0.42);
    --text-hover-color : #0D47A1;
    --icon-color: #000000;
    --section-title-color:  rgba(0, 0, 0, 0.87);
    --color-detail:rgba(0, 0, 0, 0.27);
    --color-arrow:#00579B;
    --color-areas-links:rgba(0, 0, 0, 0.54);
    --color-areas-border:rgba(0, 0, 0, 0.12);
    --color-nav-heading:#03ACF2;
    --logo-name: #b2b2b2;

    }
.dark-mode {
    --color-mode: #303030;
    --color-primary-main: #00579B;
    --color-primary-light: #00579B;
    --color-primary-dark:  #FFFFFF;
    --color-secondary-main: #4CAF50;
    --color-secondary-light: #357A38;
    --color-secondary-dark: #c8E6C9;
    --paper-light: #424242;
    // --paper-dark: #424242;
    --default-light: #FAFAFA; 
    --default-dark: #303030;
    --text-primary: #FFFFFF;
    --text-secondary: #FFFFFF;
    --text-disabled: rgba(255, 255, 255, 0.7);
    --text-field: rgba(0, 0, 0, 0.42);
    --text-hover-color : #B3E5FC;
    --icon-color: #FFFFFF;
    --section-title-color:rgba(255, 255, 255, 0.87);
    --color-detail:rgba(255, 255, 255, 0.87);
    --color-arrow:#B3E5FC;
    --color-areas-links:rgba(255, 255, 255, 0.7);  
    --color-areas-border:rgba(255, 255, 255, 0.12);
    --color-nav-heading:#BBDEFB;
    --logo-name: #C1C1C1;
    }
    